{% set CodiceModulo = "DOM_PARTECIPAZIONE_CONCORSO_CFL" %}
{% set Urn = "document:c_c553:concorsi.selezioni;partecipazione.concorso.cfl;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione a concorso pubblico per la stipulazione di un contratto di formazione e lavoro per N.1 (uno) posto di istruttore tecnico categoria di accesso C1, a 36 ore, della durata di 24 mesi da assegnare al Servizio Tributi del Settore Risorse" 
destinatario_amministrazione=""
destinatario_ufficio="UOPERSONALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|23/11/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="GEN_PATENTE"
urn_allegato="document:s_italia:generale;patente.guida;documentazione"
descrizione_estesa="Copia della patente di guida "
filename="Copia patente guida.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/GEN_PATENTE"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<!--
<meta codice_allegato="DOC-ATT-LINGU"
urn_allegato="document:p_pc:certificazioni.linguistiche;documentazione"
descrizione_estesa="Documentazione attestante le certificazioni linguistiche riconosciute"
filename="Documentazione certificazioni linguistiche.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOC-ATT-LINGU"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
-->



<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/PART_CONCORSO_EQUITIT"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/LAV-CUR-VIT"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_COMMED"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;verbale.commissione.medica"
descrizione_estesa="Copia del verbale della commissione"
filename="Verbale commissione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/PART_CONCORSO_COMMED"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CIM-ACC-CER"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CIM-DSA"
urn_allegato="document:c_c553:generale;agevolazioni.dsa;certificato.medico"
descrizione_estesa="Copia dichiarazione resa dalla commissione medico-legale dell'ASL o equivalente struttura pubblica"
filename="Dichiarazione medico DSA.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CIM-DSA"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% block allegati_dichiarati %}
<meta codice_allegato="DOM_CONC_TASSA"
urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
descrizione_estesa="Ricevuta di pagamento della tassa di partecipazione"
filename="Tassa partecipazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_CONC_TASSA"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock allegati_dichiarati %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}  Domanda di partecipazione a concorso pubblico per la stipulazione di un contratto di formazione e lavoro per N.1 (uno) posto di istruttore tecnico categoria  di accesso C1, a 36 ore, della durata di 24 mesi da assegnare al Servizio Tributi del Settore Risorse
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block oggetto %}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Contratto di formazione e lavoro per N. 1 Istruttore Tecnico cat. C1 da assegnare da assegnare al Servizio Tributi del Comune di Cervia'" id="Oggetto" name="Oggetto" type="hidden"/>
{% endblock oggetto %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione a concorso pubblico per la stipulazione di un contratto di formazione e lavoro per N.1 (uno) posto di istruttore tecnico categoria di accesso C1, a 36 ore, della durata di 24 mesi da assegnare al Servizio Tributi del Settore Risorse
</h1>


<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="9">
        <p class="Labeltabella">
          <input id="Recapito" name="Recapito" type="checkbox" value="SI" /> recapito presso il quale deve essere fatta qualsiasi comunicazione relativa alla procedura se diverso da quello sopra indacato
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Recapito", mandatory_enabled="#Recapito.checked()", label="") }}
  </tbody>
</table>
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">di essere ammesso a partecipare al seguente concorso pubblico</p>

{% block sezione_descrizione_bando %}{% endblock sezione_descrizione_bando %}

{% block sezione_riferimenti_bando %}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">

      <td>
        <p style="text-align: center;">
          <b>
            Avente ad oggetto
          </b>
          <br/>
        </p>
      </td>
    </tr>
    <tr>
      <td>
      <p style="text-align: center;">
        <b> AVVISO DI SELEZIONE PUBBLICA DI CANDIDATI PER LA STIPULAZIONE DI UN CONTRATTO DI FORMAZIONE E LAVORO PER N. 1 (UNO) POSTO DI “ISTRUTTORE TECNICO” CATEGORIA DI ACCESSO C1, A 36 ORE, DELLA DURATA DI 24 MESI – DA ASSEGNARE PRESSO IL SERVIZIO TRIBUTI DEL SETTORE RISORSE</b>
            </p> 
    </td>
    </tr>



     
  </tbody>
</table>
{% endblock sezione_riferimenti_bando %} 



{{ utils.Dichiara_445() }}

{% block dichiarazioni_cittadinanza %} 
<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="11" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory__enabled="true"> </div> 
        <input id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1"  enabled="#Titolare_Cittadinanza.value() == 'Italia' || #Titolare_Cittadinanza.value() == 'San Marino' || #Titolare_Cittadinanza.value() == 'Città  del Vaticano'" dynamic_check="#Titolare_Cittadinanza.value() == 'Italia' || #Titolare_Cittadinanza.value() == 'San Marino' || #Titolare_Cittadinanza.value() == 'Città  del Vaticano'"/>
      </td>
      <td colspan="2">
        <p>
          cittadino italiano <span style="font-size:90%"> <b>(sono equiparati ai cittadini italiani i cittadini della Repubblica di S. Marino e Città del Vaticano)</b></span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dirpol" name="Tassonomia_Dirpol" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza1.checked()" dynamic_check="#Tassonomia_TipoCittadinanza1.checked()"/>
      </td>
      <td >
        <p>
          di godere di diritti civili e politici 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      
      <td colspan="2">
        <p class="Labeltabella">
          <span style="font-size:80%"> Comune di iscrizione alle liste elettorali</span>
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Comiscr" name="Parametri_Comiscr" style="width: 100%;" label="Comune"  mandatory_enabled="#Tassonomia_TipoCittadinanza1.checked()"/>
      </td>
    </tr>



    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino di uno degli stati membri dell’Unione Europea 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua" name="Tassonomia_ConoscenzaLingua" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana 
          <br/>
          <span style="font-size:90%">
            <b>(scrivere testi lessicalmente e ortograficamente corretti rispetto alle regole della lingua italiana e sostenere l’eventuale colloquio in modo chiaro e comprensibile)</b>
          </span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivili1" name="Tassonomia_DirittiCivili1" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
    <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
      <input id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'San Marino' and #Titolare_Cittadinanza.value() != 'Città  del Vaticano'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'San Marino' and #Titolare_Cittadinanza.value() != 'Città  del Vaticano'"/>
    </td>
    <td colspan="2">
      <p>
        cittadino di Paesi terzi purché in regola con le vigenti norme in materia di soggiorno nel territorio italiano
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_ConoscenzaLingua2" name="Tassonomia_ConoscenzaLingua2" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()"/>
    </td>
    <td >
      <p>
        di avere adeguata conoscenza della lingua italiana
        <br/>
          <span style="font-size:90%">
            <b>(scrivere testi lessicalmente e ortograficamente corretti rispetto alle regole della lingua italiana e sostenere l’eventuale colloquio in modo chiaro e comprensibile)</b>
          </span>
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_DirittiCivili2" name="Tassonomia_DirittiCivili2" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()"/>
    </td>
    <td >
      <p>
        di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
      </p>
    </td>
  </tr>
    
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %} 
<globo_salto_pagina></globo_salto_pagina>
{% block dichiarazioni_titolo_studio %} 
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="20" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere in possesso del seguente titolo di studio richiesto per l’ammissione al bando di concorso
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_ConseguimentoTitoloStudio" name="Tassonomia_ConseguimentoTitoloStudio" label="Conseguimento ttolo di studio" mandatory="true"></div>
        <input id="Tassonomia_ConseguimentoTitoloStudio1" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="1"/>
      </td>
      <td colspan="3">
        conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          <span style="font-size:80%">Titolo di studio</span>
        </p>
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItalia" name="Parametri_TitoloStudioItalia" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
      </td>
    </tr>
    {% endblock sezione_titolo_studio %}
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          <span style="font-size:80%">Titolo equipollente o equiparato</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaEquip" name="Parametri_TitoloStudioItaliaEquip" style="width: 100%;" label="Titolo equipollente o equiparato" enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          <span style="font-size:80%"> Riferimento normativo che decreta l'equipollenza o l'equiparazione</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaNormEquip" name="Parametri_TitoloStudioItaliaNormEquip" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Parametri_TitoloStudioItaliaEquip.value() != ''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_ConseguimentoTitoloStudio2" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="2"/>
      </td>
      <td colspan="2">
        conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labeltabella">
          <span style="font-size:80%"> Titolo di studio in lingua originale</span>
        </p>
      </td>
      <td>
        <p class="Labeltabella">
          <span style="font-size:80%"> Durata legale corso di studi</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEstero" name="Parametri_TitoloStudioEstero" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEsteroDurata" name="Parametri_TitoloStudioEsteroDurata" style="width: 100%;" label="Durata legale del corso di studi" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labeltabella">
          <span style="font-size:80%">Autorità che ha emesso il provvedimento di equipollenza</span>
        </p>
      </td>
      <td>
        <p class="Labeltabella">
          <span style="font-size:80%"> Estremi del provvedimento </span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEsteroEnte" name="Parametri_TitoloStudioEsteroEnte" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEsteroAtto" name="Parametri_TitoloStudioEsteroAtto" style="width: 100%;" label="Durata legale del corso di studi" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          <span style="font-size:80%"> pertanto allega copia del provvedimento di equipollenza o di equivalenza del titolo di studio</span>
        </p>
      </td>
    </tr>
    
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labeltabella">
          <span style="font-size:80%"> Istituto presso il quale è stato conseguito</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_TitoloStudioIstituto" name="Parametri_TitoloStudioIstituto" style="width: 100%;" label="Istituto presso il quale è stato conseguito" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          <span style="font-size:80%"> Descrizione del titolo di studio</span>
        </p>
      </td>
      <td style="width:22%">
        <p class="Labeltabella">
          <span style="font-size:80%">Anno di conseguimento</span>
        </p>
      </td>   
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione" name="Parametri_TitoloStudioDescrizione" style="width: 100%;" label="Descrizione del titolo di studio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione_Note" name="Parametri_TitoloStudioDescrizione_Note" style="width: 100%;" label="Anno di conseguimento" mandatory="true" format="number" maxlength="4"/>
      </td>   
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labeltabella">
          <span style="font-size:80%">Voto conseguito</span>
        </p>
      </td>	  
    </tr>
    <tr style="border:0px;">  
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Voto" name="Parametri_Voto" style="width: 100%;" label="Voto conseguito" mandatory="true"/>
      </td>    
    </tr>	
  </tbody>
</table>
{% endblock dichiarazioni_titolo_studio %} 

{% block requisiti_bando %}
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td rowspan="4" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
   <input id="Dichiara21" name="Dichiara21" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;" colspan="4">
    <p>
      di essere in possesso della patente di guida di categoria
    </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta" style="border:0px;" >
  <td>
    <p class="Labeltabella">
      <span style="font-size:80%">Tipologia patente</span>
    </p>
  </td>
  <td>
    <p class="Labeltabella">
      <span style="font-size:80%"> Numero</span>
    </p>
  </td>
  <td>
    <p class="Labeltabella">
      <span style="font-size:80%">Ente di rilascio</span>
    </p>
  </td>
  <td>
    <p class="Labeltabella">
      <span style="font-size:80%"> Data di scadenza</span>
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td>
    <input class="inputNormal" id="Parametri_TipologiaPatente_1" name="Parametri_TipologiaPatente_1" style="width: 100%;" label="Tipologia patente" mandatory="#Dichiara21.checked()"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_Numero_1" name="Parametri_Numero_1" style="width: 100%;" label="Numero" mandatory_enabled="#Dichiara21.checked()"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_EnteRilascio_1" name="Parametri_EnteRilascio_1" style="width: 100%;" label="Ente di rilascio" mandatory_enabled="#Dichiara21.checked()"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_DataScadenza_1" name="Parametri_DataScadenza_1" style="width: 100%;" label="Data di scadenza" mandatory_enabled="#Dichiara21.checked()" format="date"/>
  </td>
</tr>
<tr style="border:0px;">
  <td>
    <input class="inputNormal" id="Parametri_TipologiaPatente_2" name="Parametri_TipologiaPatente_2" style="width: 100%;" label="Tipologia patente" mandatory="" />
  </td>
  <td>
    <input class="inputNormal" id="Parametri_Numero_2" name="Parametri_Numero_2" style="width: 100%;" label="Numero" mandatory=""/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_EnteRilascio_2" name="Parametri_EnteRilascio_2" style="width: 100%;" label="Ente di rilascio" mandatory=""/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_DataScadenza_2" name="Parametri_DataScadenza_2" style="width: 100%;" label="Data di scadenza" mandatory="" format="date"/>
  </td>
</tr>
</tbody>
</table>

{% endblock requisiti_bando %} 

  
  
<!--
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; border: 0px;">
        <div id="Tassonomia_CertificazioniLinguistiche" name="Tassonomia_CertificazioniLinguistiche" label="Certificazioni linguistiche" mandatory="true"></div>
        <input id="Tassonomia_CertificazioniLinguistiche1" name="Tassonomia_CertificazioniLinguistiche" type="radio" value="1" />
      </td>
      <td style="border:0px;" colspan="3">
        <p>
          di non essere in possesso di alcuna certificazione linguistica
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: center; width: 4%; border:0px; background-color: white;">
        <input id="Tassonomia_CertificazioniLinguistiche2" name="Tassonomia_CertificazioniLinguistiche" type="radio" value="2" />
      </td>
      <td style="border:0px;" colspan="5">
        <p>
          di essere in possesso delle seguenti certificazioni linguistiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Lingua
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Denominazione certificato
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Livello certificato
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente certicatore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data scadenza
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Lingua_{{ loop.index }}" name="Parametri_Lingua_{{ loop.index }}" style="width: 100%;" label="Lingua" {% if loop.first %}mandatory_{% endif %}enabled="#Tassonomia_CertificazioniLinguistiche2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneCertificato_{{ loop.index }}" name="Parametri_DenominazioneCertificato_{{ loop.index }}" style="width: 100%;" label="Denominazione certificato" mandatory_enabled="#Parametri_Lingua_{{ loop.index }}.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LivelloCertificato_{{ loop.index }}" name="Parametri_LivelloCertificato_{{ loop.index }}" style="width: 100%;" label="Livello certificato" mandatory_enabled="#Parametri_Lingua_{{ loop.index }}.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteCertificatore_{{ loop.index }}" name="Parametri_EnteCertificatore_{{ loop.index }}" style="width: 100%;" label="Ente certificatore" mandatory_enabled="#Parametri_Lingua_{{ loop.index }}.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataScadenzaCertificazione_{{ loop.index }}" name="Parametri_DataScadenzaCertificazione_{{ loop.index }}" style="width: 100%;" label="Data di scadenza" enabled="#Parametri_Lingua_{{ loop.index }}.value()!=''" format="date"/>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<br>
-->
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="28" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p>
          di essere in possesso di requisiti che danno diritto a preferenza nella graduatoria a parità di merito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <div id="Tassonomia_RequisitiPrecPref" mandatory_enabled="#Dichiara3.checked()" label="Requisiti che danno diritto a precedenze o preferenze nella graduatoria di merito"/>
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref1" name="Tassonomia_RequisitiPrecPref1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere insignito di medaglia al valor militare 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref2" name="Tassonomia_RequisitiPrecPref2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido di guerra ex combattenti 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref3" name="Tassonomia_RequisitiPrecPref3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref4" name="Tassonomia_RequisitiPrecPref4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido per servizio nel settore pubblico e privato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref5" name="Tassonomia_RequisitiPrecPref5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref6" name="Tassonomia_RequisitiPrecPref6" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano di caduto per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref7" name="Tassonomia_RequisitiPrecPref7" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano di caduto per servizio nel settore pubblico e privato  
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref8" name="Tassonomia_RequisitiPrecPref8" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere ferito in combattimento 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref9" name="Tassonomia_RequisitiPrecPref9" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere stato insignito di croce di guerra o di altra attestazione speciale di merito di guerra e capo di famiglia numerosa
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref10" name="Tassonomia_RequisitiPrecPref10" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido di guerra ex combattente 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref11" name="Tassonomia_RequisitiPrecPref11" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref12" name="Tassonomia_RequisitiPrecPref12" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido per servizio nel settore pubblico e privato 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref13" name="Tassonomia_RequisitiPrecPref13" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref14" name="Tassonomia_RequisitiPrecPref14" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref15" name="Tassonomia_RequisitiPrecPref15" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti per servizio nel settore pubblico o privato 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref16" name="Tassonomia_RequisitiPrecPref16" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere prestato servizio militare come combattente 
        </p>
      </td>
    </tr>
    
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref18" name="Tassonomia_RequisitiPrecPref18" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere coniugato o non coniugato con figli a carico 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labeltabella">
          <span style="font-size:80%"> Numero di figli a carico</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_NumeroFigliCarico" name="Parametri_NumeroFigliCarico" style="width: 100%;" label="Numero di figli a carico" mandatory_enabled="#Tassonomia_RequisitiPrecPref18.checked()" format="number"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref19" name="Tassonomia_RequisitiPrecPref19" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere invalido o mutilato civile 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: center; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref20" name="Tassonomia_RequisitiPrecPref20" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere militare volontario delle Forze armate congedato senza demerito al termine della ferma o rafferma 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref17" name="Tassonomia_RequisitiPrecPref17" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere prestato servizio senza demerito a qualunque titolo, per non meno di un anno presso il Comune di Cervia (fra più concorrenti in possesso del presente requisito la preferenza è accordata in ordine decrescente a partire da chi può far valere il periodo di servizio maggiore)

        </p>
        
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labeltabella">
          <span style="font-size:80%">Indicare i periodi</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_Periodi" name="Parametri_Periodi" style="width: 100%;" label="Periodi" mandatory_enabled="#Tassonomia_RequisitiPrecPref17.checked()" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref21" name="Tassonomia_RequisitiPrecPref21" type="checkbox" value="SI"/>
        
          </td>
          <td>
            <p>
              servizio presso altre Amministrazioni Pubbliche  (fra più concorrenti in possesso del presente requisito la preferenza è accordata in ordine decrescente a partire da chi può far valere il periodo di servizio maggiore)
    
            </p>
            
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta" style="border:0px;">
          <td >
            <p class="Labeltabella">
              <span style="font-size:80%"> Indicare i periodi</span>
            </p>
          </td>
        </tr>
        <tr style="border:0px;">
          <td >
            <input class="inputNormal" id="Parametri_Periodi2" name="Parametri_Periodi2" style="width: 100%;" label="Periodi" mandatory_enabled="#Tassonomia_RequisitiPrecPref21.checked()" />
          </td>
        </tr>
  </tbody>
</table>

{% block sezione_riserve_graduatoria_merito %}
{% endblock sezione_riserve_graduatoria_merito %}

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti1" name="Tassonomia_AltriRequisiti1" type="checkbox" value="SI"/>
  </td>
  <td style="border:0px;">
    <p>
      di essere portatore di handicap documentato da struttura sanitaria e di avere necessità di ausilio o di tempi aggiuntivi
per l’espletamento delle prove di concorso, pertanto allega copia del certificato medico

    </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta" style="border:0px;">
  <td >
    <p class="Labeltabella">
      <span style="font-size:80%">Descrizione del tipo di ausilio e tempi aggiuntivi</span>
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td >
    <input class="inputNormal" id="Parametri_TipoAusilioTempiAgg" name="Parametri_TipoAusilioTempiAgg" style="width: 100%;" label="Descrizione del tipo di ausilio e tempi aggiuntivi" mandatory_enabled="#Tassonomia_AltriRequisiti1.checked()"/>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti2" name="Tassonomia_AltriRequisiti2" type="checkbox" value="SI"/>
  </td>
  <td style="border:0px;">
    <p>
      di aver diritto ad essere esonerato dalla eventuale preselezione in quanto affetto da invalidità uguale o superiore all'80% (articolo 20, comma 2-bis della Legge 05/02/1992, n. 104), pertanto allega copia del verbale della commissione medica 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti3" name="Tassonomia_AltriRequisiti3" type="checkbox" value="SI"/>
  </td>
  <td style="border:0px;">
    <p>
      di aver diritto a misura dispensativa, strumento compensativo e/o tempi aggiuntivi in quanto soggetto con DSA (Articolo 3, comma 4-bis del decreto-legge 9 giugno 2021, n. 80), pertanto allega copia dell'apposita dichiarazione resa dalla commissione medico-legale dell'ASL di riferimento o da equivalente struttura pubblica con l'indicazione delle misure da adottare.
    </p>
  </td>
</tr>
</tbody>
</table>
{% block sezione_altre_dichiarazioni %} 
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    
       <tr class="Rigaintestazione" >
        <td colspan="2">
         <p style="text-align: center;" class="Labeltabella">
          Ulteriori dichiarazioni 
         </p>
        </td>
       </tr>

        <tr style="border:1px;">
      <td   style="vertical-align: center; width: 4%; background-color: white;">
      <div id="Tassonomia_AltriRequisiti4" name="Tassonomia_AltriRequisiti4" label="Età" mandatory="true"></div>
      <input group="Tassonomia_AltriRequisiti4" id="Tassonomia_AltriRequisiti41" name="Tassonomia_AltriRequisiti41" type="checkbox" value="SI" />
      
       
      </td>
      <td  >
        <p>
          di avere un’età non inferiore ai 18 anni e non superiore agli anni 32 non compiuti (alla data di scadenza del bando)
        </p>
      </td>
    </tr>

<tr style="border:0px;">
  <td style="vertical-align: center; width: 4%; background-color: white;">
  <div id="Tassonomia_AltriRequisiti5" name="Tassonomia_AltriRequisiti5" label="destituzione" mandatory="true"></div>
  <input group="Tassonomia_AltriRequisiti5" id="Tassonomia_AltriRequisiti51" name="Tassonomia_AltriRequisiti51" type="checkbox" value="SI" />
  
   
  </td>
  <td >
    <p>
      di non aver prestato servizi presso Pubbliche Amministrazioni risolti per destituzione o dispensa per persistente
insufficiente rendimento ovvero essere stato dichiarato decaduto da un impiego pubblico 
    </p>
  </td>
</tr>



<tr style="border:0px;">
  <td style="vertical-align: center; width: 4%; background-color: white; ">
    <div id="Tassonomia_AltriRequisiti7" name="Tassonomia_AltriRequisiti7" label="Obblighi militari" mandatory="#Titolare_Sesso.value() == 'M'" ></div>
    <input group="Tassonomia_AltriRequisiti7" id="Tassonomia_AltriRequisiti71" name="Tassonomia_AltriRequisiti71" type="checkbox" value="SI" />
  </td>
  <td >
    <p>
      di non essere soggetto o di aver assolto gli obblighi militari di leva (per i candidati di sesso maschile nati entro il 31 dicembre 1985)  
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: center; width: 4%; background-color: white;">
    <div id="Tassonomia_AltriRequisiti8" name="Tassonomia_AltriRequisiti8" label="idoneità fisica" mandatory="true"></div>
    <input group="Tassonomia_AltriRequisiti8" id="Tassonomia_AltriRequisiti81" name="Tassonomia_AltriRequisiti81" type="checkbox" value="SI" />
  </td>
  <td >
    <p>
      di avere idoneità fisica all'impiego e alle mansioni del posto messo a concorso 
    </p>
  </td>
</tr>
  <tr style="border:0px;">
    <td style="vertical-align: center; width: 4%; background-color: white;">
      <div id="Tassonomia_AltriRequisiti11" name="Tassonomia_AltriRequisiti11" label="Condizioni bando" mandatory="true"></div>
      <input group="Tassonomia_AltriRequisiti11" id="Tassonomia_AltriRequisiti111" name="Tassonomia_AltriRequisiti111" type="checkbox" value="SI" />
    </td>
    <td >
      <p>
        di accettare senza riserve le condizioni previste dal bando di selezione nonchè dal regolamento sull'ordinamento generale degli uffici e dei servizi, dai regolamenti speciali del personale e dagli accordi nazionali e locali relativi alla disciplina del rapporto di lavoro del personale degli enti Locali vigenti al momento dell'assunzione 
      </p>
    </td>
  </tr>
    
</tbody>
</table>


{% block ulteriori_requisiti %}{% endblock ulteriori_requisiti %} 

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <!--
<tr style="border:0px;">
  <td style="vertical-align: center; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti12" name="Tassonomia_AltriRequisiti21" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali: <br/>
&nbsp;&nbsp;•	che escludono dall'elettorato attivo<br/>
&nbsp;&nbsp;•	che impediscono l'accesso ai pubblici impieghi<br/>
&nbsp;&nbsp;•	che comportano la destituzione da pubblici impieghi.

    </p>
  </td>
</tr>
-->

 
<tr style="border:0px;">
  <td style="vertical-align: center; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_Giudicato" name="Tassonomia_Giudicato" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo 30/03/2001, n. 165 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: center; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_Prevenzione" name="Tassonomia_Prevenzione" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere sottoposto a misure di prevenzione 
    </p>
  </td>
</tr>
</tbody>
</table>
{% endblock sezione_altre_dichiarazioni %} 

<br/>

{% block sezione_procedimenti_penali %}
<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
  <tbody>
<tr>
  <td style="vertical-align: center; width: 4%; background-color: white;">
    <div id="Tassonomia_ProcedimentiPenali" mandatory="true" label="Presenza procedimenti penali in corso d’istruttoria "/>
    <input id="Tassonomia_ProcedimentiPenali1" name="Tassonomia_ProcedimentiPenali" type="radio" value="1"/>
  </td>
  <td>
    <p>
      di non avere procedimenti penali in corso d’istruttoria      </p>
  </td>
</tr>
<tr>
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
    <input id="Tassonomia_ProcedimentiPenali2" name="Tassonomia_ProcedimentiPenali" type="radio" value="2"/>
  </td>
  <td>
    <p>
      di avere procedimenti penali in corso d’istruttoria che non impediscono la costituzione del rapporto di impiego con la Pubblica Amministrazione     </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td >
   <p class="Labeltabella">
    <span style="font-size:80%"> Descrizione dei procedimenti penali</span>
   </p>
  </td>
 </tr>
 <tr>
  <td >
   <input class="" id="Parametri_ProcedimentiPenaliIstr" name="Parametri_ProcedimentiPenaliIstr" style="width:100%;" mandatory_enabled="#Tassonomia_ProcedimentiPenali2.checked()"/>
  </td>
 </tr>
 <tr>
  <td style="vertical-align: center; width: 4%; background-color: white;">
    <div id="Tassonomia_CondPenali" mandatory="true" label="Presenza Cond penali in corso d’istruttoria "/>
    <input id="Tassonomia_CondPenali1" name="Tassonomia_CondPenali" type="radio" value="1"/>
  </td>
  <td>
    <p>
      di non avere riportato condanne penali      </p>
  </td>
</tr>
<tr>
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
    <input id="Tassonomia_CondPenali2" name="Tassonomia_CondPenali" type="radio" value="2"/>
  </td>
  <td>
    <p>
      di aver riportato condanne penali che non impediscono la costituzione del rapporto di impiego con la Pubblica Amministrazione      </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td >
   <p class="Labeltabella">
    <span style="font-size:80%"> Descrizione delle condanne penali</span>
   </p>
  </td>
 </tr>
 <tr>
  <td >
   <input class="" id="Parametri_CondPenaliIstr" name="Parametri_CondPenaliIstr" style="width:100%;" mandatory_enabled="#Tassonomia_CondPenali2.checked()"/>
  </td>
 </tr>
</tbody>
</table>
{% endblock sezione_procedimenti_penali %} 

<globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_AnnotazioniDomanda" name="Parametri_AnnotazioniDomanda" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>


<br/>



<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    {% block allegati %}
    
	<tr>
    	<td style="width: 4%; vertical-align: center;">
    		<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>
			<input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			curriculum vitae redatto secondo il modello europeo
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="width: 4%; vertical-align: center;">
    		<input id="GLOBO_allegato_cGEN_PATENTE" name="GLOBO_allegato_cGEN_PATENTE" obbligatorio="#GEN_PATENTE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
        <input id="GEN_PATENTE" name="GEN_PATENTE" dynamic_check="true" checked="checked" type="checkbox" value="OBBLIGATORIO"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
          copia della patente di guida
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="width: 4%; vertical-align: center;">
        <input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" type="hidden" value="" obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''"/>
    		<input id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" dynamic_check="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del provvedimento di equipollenza o di equivalenza del titolo di studio
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: center;">
        <input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" type="hidden" value="" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''"/>
        <input id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AltriRequisiti1.checked()" dynamic_check="#Tassonomia_AltriRequisiti1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
    		<p>
    			copia del certificato medico 
          <br/>
          <span style="font-size:70%">
            <i>(da allegare in caso di persona portatrice di handicap che necessita ausili)</i>
          </span>
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: center;">
        <input id="GLOBO_allegato_cCIM-DSA" name="GLOBO_allegato_cCIM-DSA" type="hidden" value="" obbligatorio="#CIM_DSA.checked() ? 'OBBLIGATORIO' : ''"/>
        <input id="CIM-DSA" name="CIM-DSA" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AltriRequisiti3.checked()" dynamic_check="#Tassonomia_AltriRequisiti3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
    		<p>
         copia della dichiarazione resa dalla commissione medico-legale dell'ASL o equivalente struttura pubblica 
         <br/>
          <span style="font-size:70%">
            <i>(da allegare in caso di persona con DSA riconosciuta)</i>
          </span>
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="width: 4%; vertical-align: center;">
        <input id="GLOBO_allegato_cPART_CONCORSO_COMMED" name="GLOBO_allegato_cPART_CONCORSO_COMMED" type="hidden" value="" obbligatorio="#PART_CONCORSO_COMMED.checked() ? 'OBBLIGATORIO' : ''"/>
    		<input id="PART_CONCORSO_COMMED" name="PART_CONCORSO_COMMED" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AltriRequisiti2.checked()" dynamic_check="#Tassonomia_AltriRequisiti2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del verbale di invalidità della commissione medica 
    		</p>
    	</td>
    </tr>
    
    <tr>
      <td style="width: 4%; vertical-align: center;">
        <input id="GLOBO_allegato_cDOM_CONC_TASSA" name="GLOBO_allegato_cDOM_CONC_TASSA" type="hidden" value="" obbligatorio="#DOM_CONC_TASSA.checked() ? 'OBBLIGATORIO' : ''"/>
  
          <input id="DOM_CONC_TASSA" name="DOM_CONC_TASSA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
          <p>
              ricevuta di pagamento della tassa di partecipazione <br/>
        
          </p>
      </td>
  </tr>
  <tr>
      <td style="vertical-align: center;">
        <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
		<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          
        </p>
      </td>
    </tr>
    
    {% endblock allegati %}  
    
    	
    
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<!--<input id="GLOBO_allegato_cDOC-ATT-LINGU" name="GLOBO_allegato_cDOC-ATT-LINGU" type="hidden" value="" obbligatorio="#DOC_ATT_LINGU.checked() ? 'OBBLIGATORIO' : ''"/>-->




<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
